<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>es005</title>
    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@1.0.0/css/bulma.min.css">
</head>

<body>
    <div class="content ml-6 mt-6" id="root">
        <h1 class="title">es005 warcher</h1>
        <label class="label">enter any value:</label>
        <input class="input mb-2 is-primary" style="width: 400px" type="text" v-model.number="num">
        <label class="label">value x 2:</label>
        <p> {{ double }} </p>
        </h3>
        <label class="label">old value:</label>
        <p> {{ oldNum }} </p>
        </h3>
    </div>
    <script src="app.js"></script>
</body>

</html>